[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.UpdateDefaultItemHeight

UpdateDefaultItemHeight - brings the value of the default item height up-to-date

## Declaration

Source position: comctrls.pp line 2580

`protected procedure TCustomTreeView.UpdateDefaultItemHeight; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.